<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.docEngine.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%@ include file="/docEngine/docEngineSession.jsp"%>
<%
if(docEngineInfo.getTypeShowTree().equals("1")){
	response.sendRedirect("tree_index.jsp?moduleId="+moduleId);
}else{
	response.sendRedirect("list_index.jsp?moduleId="+moduleId);
}
%>

